<{if $pagenav}><div style="text-align: left; margin: 10px;">Page <{$pagenav}></div><{/if}>

<div style="padding: 3px; margin-right:3px;"><{include file="db:news_item.html" story=$story}></div>

<{if $attached_files_count>0}>
	<div class="itemInfo"><{$lang_attached_files}>
		<{foreach item=onefile from=$attached_files}>
			<a href='<{$onefile.visitlink}>' target='_blank'><{$onefile.file_realname}></a>&nbsp;
		<{/foreach}>
	</div>
<{/if}>

<{if $pagenav}><div style="text-align: left; margin: 10px;">Page <{$pagenav}></div><{/if}>

<div style="padding: 5px; text-align: right; margin-right:3px;">
	<{if $nav_links}><{if $previous_story_id != -1}><a href='<{$xoops_url}>/modules/news/article.php?storyid=<{$previous_story_id}>' title="<{$previous_story_title}>"><{$lang_previous_story}></a> - <{/if}><{if $next_story_id!= -1}><a href='<{$xoops_url}>/modules/news/article.php?storyid=<{$next_story_id}>' title="<{$next_story_title}>"><{$lang_next_story}></a><{/if}><{/if}>	<a href="<{$xoops_url}>/modules/news/print.php?storyid=<{$story.id}>" rel="nofollow" title="<{$lang_printerpage}>"><img src="<{$xoops_url}>/modules/news/images/print.gif" border="0" alt="<{$lang_printerpage}>" /></a> <a target="_top" href="<{$mail_link}>" title="<{$lang_sendstory}>" rel="nofollow"><img src="<{$xoops_url}>/modules/news/images/friend.gif" border="0" alt="<{$lang_sendstory}>" /></a>  <a target="_blank" href="<{$xoops_url}>/modules/news/makepdf.php?storyid=<{$story.id}>" rel="nofollow" title="<{$lang_pdfstory}>"><img src="<{$xoops_url}>/modules/news/images/acrobat.gif" border="0" alt="<{$lang_pdfstory}>" /></a>
</div>

<{if $showsummary == true && $summary_count>0}>
<br /><br />
<table width='50%' cellspacing='0' cellpadding='1'>
<tr>
	<th><{$lang_other_story}></th>
</tr>
<{foreach item=onesummary from=$summary}>
<tr class="<{cycle values="even,odd}>">
	<td align='left'><{$onesummary.story_published}> - <a href='<{$xoops_url}>/modules/news/article.php?storyid=<{$onesummary.story_id}>'<{$onesummary.htmltitle}>><{$onesummary.story_title}></a></td>
</tr>
<{/foreach}>
</table>
<br />
<{/if}>

<div style="text-align: center; padding: 3px; margin:3px;">
	<{$commentsnav}>
	<{$lang_notice}>
</div>

<div style="margin:3px; padding: 3px;">
<{if $comment_mode == "flat"}>
	<{include file="db:system_comments_flat.html"}>
<{elseif $comment_mode == "thread"}>
	<{include file="db:system_comments_thread.html"}>
<{elseif $comment_mode == "nest"}>
	<{include file="db:system_comments_nest.html"}>
<{/if}>
</div>
<{include file='db:system_notification_select.html'}>
